body,td {
	background-color : #FFFFFF;
	color : #000000;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

td.head {
	background-color : #bbbbbb;
	color : #000000;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

td.glava {
	background-color : #bbbbbb;
	color : #000000;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

td.copyright {
	background-color : #bbbbbb;
	color : #000000;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

td.vmes {
BORDER-RIGHT: #484848 1px solid;
BORDER-TOP: #484848 1px solid 
background-color: #ffffff; 
BORDER-LEFT: #484848 1px solid; 
BORDER-BOTTOM: #484848 1px solid
}

td.dol {
BORDER-RIGHT: #484848 2px solid;
BORDER-TOP: #484848 2px solid; 
background-color: #ffffff; 
BORDER-LEFT: #484848 2px solid; 
BORDER-BOTTOM: #484848 2px solid;
}

td.sec{
	background-color:#f0f0f0;
}

a {
	color : #000000;
	text-decoration : underline;
}

a:hover {
	color : #000000;
	text-decoration : none;
}

font.header {
	color : #000000;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

font.title {
	color : #000000;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

font.notice {
	color: #FF0000;
}

hr {
	color : #bbbbbb;
	height: 1pt;
}

p {
	color : #000000;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

p.sales {
	color : #000000;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

p.error {
	color : #000000;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
} 

p.head {
	color : #000000;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
}

#copy {
	color : #000000;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}

input {
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color:#000000;
	border-top:1px solid #bbbbbb;
	border-left:1px solid #bbbbbb;
	border-right:1px solid #bbbbbb;
	border-bottom:1px solid #bbbbbb;
	background:#FFFFFF;
}

td.second {
	background-color : #f0f0f0;
	color : #000000;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
}